Results 1 to 5 of 5

Thread: ZA Extreme 10.0.250.00 and Firefox 6

Hybrid View

  1. #1
    jdrewf Guest

    Question ZA Extreme 10.0.250.00 and Firefox 6

    When I start ZAE 10 with browser virtualization turned on I get an error message box - Could Not Initialize the application Security Component. The most likely cause is problems with files in your application profile directory. Directory read/write restriction or low disk space - I have no read/write restrictions and 100gb of free space, I'm running Windows XP release 3 with FireFox 6.0.2
    Last edited by fax; September 24th, 2011 at 11:33 PM. Reason: edited thread title to clarify the issue

  2. #2
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,292

    Default Re: Could Not Initialize the application Security Component in ZA Extreme 10.0.250.00

    Hi!

    Current ZA release does not fully support firefox 6.0.2. You will need to wait for the next release.

    Sorry, all users here, if you need more information you have to take contact with ZA staff. You can do it via their support channels. See my signature for the link. When at the main ZA support site look for the live chat icon.

    Thanks,
    Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    pdexie Guest

    Default Re: ZA Extreme 10.0.250.00 and Firefox 6

    Check point is very slow with developing ZA, firefox 7 is already out now.

  4. #4
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,473

    Default Re: ZA Extreme 10.0.250.00 and Firefox 6

    Quote Originally Posted by pdexie View Post
    Check point is very slow with developing ZA, firefox 7 is already out now.

    Sorry, all users here, if you need more information you have to make contact with ZA staff. You can do it via their support channels. See my signature for the link. When at the main ZA support page look for the Live chat icon on Top right side.
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

  5. #5
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,292

    Default Re: ZA Extreme 10.0.250.00 and Firefox 6

    The compatibility with firefox 6 has already been addressed here:
    http://forums.zonealarm.com/showpost...23&postcount=1
    Please search the board before posting.

    FF7 has been just released, compatibility with FF7 will be most likely addressed with the next ZA release. As already mentioned we are all users here for additional information or issue with the current ZA version you will need to contact the ZA staff at their support channels.

    Please do not hijack other user thread, further offtopic posts will be removed without further notice.

    Thank you in advance for your understanding and support.

    Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. ZA Pro 10.0.250 Application Settings do not stick
    By ronzie in forum ZoneAlarm Configuration
    Replies: 1
    Last Post: August 20th, 2011, 10:20 AM
  2. Replies: 3
    Last Post: August 4th, 2011, 07:15 AM
  3. Can I completely disable the ForceField component of ZA Extreme Security?
    By jrwooden in forum Web Security/Security Toolbar/Do Not Track
    Replies: 0
    Last Post: May 22nd, 2009, 09:00 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •